/docker/db/data
/helm/api/charts
/helm/api/Chart.lock
../docker-compose.yml

###> symfony/framework-bundle ###
/.env.local
/.env.local.php
/.env.*.local
/config/secrets/prod/prod.decrypt.private.php
/public/bundles/
/var/
/vendor/
###< symfony/framework-bundle ###

###> friendsofphp/php-cs-fixer ###
/.php_cs
/.php_cs.cache
###< friendsofphp/php-cs-fixer ###

###> symfony/phpunit-bridge ###
.phpunit
.phpunit.result.cache
/phpunit.xml
###< symfony/phpunit-bridge ###

###> lexik/jwt-authentication-bundle ###
/config/jwt
/config/jwt/*.pem
###< lexik/jwt-authentication-bundle ###
